
  .feedback-section blockquote {
    padding-left: 100px;
    border: none;
}

.footer-links-content > h3 {
      color: #3D4452 !important;

}

.t3-footnav .t3-module ul > li > a {
  color: #3D4452 !important;
    padding: 4px !important;
    display: block;

}


.t3-footnav .t3-module ul > li > a:hover {
    color: #0F88F9 !important;
}


footer#t3-footer {
    background: #fff; 
    box-shadow: none;
    background: #fff;
    border-top: 1px solid #ddd;
}


.t3-copyright,
footer#t3-footer{
  border: none !important;
}

.t3-footer {
    border-bottom: 1px solid #D1D9E3;
    color: #94A2B3;
    padding: 30px 10px;

}

footer .row{
  display: block !important;
}

.t3-footnav{
  border-bottom: 1px solid #D1D9E3;
}

.join-now-footer  .info {
    color: #94A2B3;
    font-size: 13px;
    margin: 15px 0;
    text-align: left;
}

.join-now-footer h5 {
    margin-bottom: 0;
    text-align: left;
    font-size: 18px;
}

.join-now-footer button,
.join-now-footer input{
  width: 100%;

}

.join-now-footer input{
  padding-left: 45px !important;
  background: #fff;
  border: 1px solid #d1d9e3;
  border-radius: 2px;
  color: #94a2b3;
  font: 400 16px/40px "Gotham","Arial",sans-serif;
  height: 40px;
  outline: none;
  padding: 0 15px;
    padding-left: 15px;
  transition: all .5s;
}
.join-now-footer button{
background-color: rgb(16, 136, 249) !important;
color: #fff  !important;
}
.join-now-footer  .fieldset-i {
    position: relative;
}
.join-now-footer  fieldset {
    border: none;
    margin: 0;
    min-width: 0;
    padding: 0;
    margin-top: 10px;
}

.yellow {
    color: #ffb800 !important;
}

.join-now-footer .fieldset-i label {
    display: block;
    font-weight: 400;
    margin: 0;
}

.join-now-footer  svg:not(:root) {
    overflow: hidden;
    max-width: none;
}
.join-now-footer  .fieldset-i svg {
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    transition: all .5s;
}

.join-now-footer  svg:not(:root) {
    overflow: hidden;
}
.join-now-footer  .svg-person,
.join-now-footer  .svg-mail {
    height: 12px;
    width: 16px;
}

.joms-form__group input.login-btn,.joms-form__group .register-btn{
  background-color: #03a9f4;
  color: rgba(255,255,255,.84);
  padding: 8px;
}

.joms-form__group input{
  line-height: inherit;
}

.joms-form__group .register-btn{
  background-color: #00aa9a;
}


.successful-users-section .btn,
.get-lens-checklist-section .btn,
.advantages-section .btn,
.head-section .btn{
  transition: none;
}

@media (max-width: 760px) {
.feedback-section blockquote::before {
    padding-left: 20px;
}

.feedback-section blockquote {
    padding-left: 20px;
    border: none;
}

}
